$(document).ready(function() {
    $("#txtStartTime").datepicker().click(function(){$(this).blur()});
    $("#txtEndTime").datepicker().click(function(){$(this).blur()});
    
   	//给跳转按钮绑定onclick事件
	$("#go").bind("click",function(){
		var pageNum = $("#gopage").val();
		var totalpage =  parseInt($("#totalpage").text());
		if(pageNum.replace(new RegExp("(^[\\s]*)|([\\s]*$)", "g"), "") != "" ){
            if(pageNum != "0"){
                if(pageNum > totalpage){
                    alert("输入的数字大于总页数");
                    $("#gopage").attr("value","");
                    return false;
                }
//                else{
//					window.location.href='OrderPayList.aspx?page='+$("#gopage").attr("value");
//                }
            }
            else{  
                alert("输入错误！");
                $("#gopage").attr("value","");
                return false;
            }
        }
        else{
            alert("请输入要跳转到的页面");
            $("#gopage").attr("value","");
            return false;
        }
	});
});

